; Akeeba Upload to iDriveSync post processing engine
; Copyright (c)2006-2015 Nicholas K. Dionysopoulos
; Version $Id$

; Engine information
[_information]
title=ENGINE_POSTPROC_IDRIVESYNC_TITLE
description=ENGINE_POSTPROC_IDRIVESYNC_DESCRIPTION

; Post-process after generating each part?
[engine.postproc.common.after_part]
default=0
type=bool
title=CONFIG_POSTPROCPARTS_TITLE
description=CONFIG_POSTPROCPARTS_DESCRIPTION

; Delete from server after processing?
[engine.postproc.common.delete_after]
default=1
type=bool
title=CONFIG_DELETEAFTER_TITLE
description=CONFIG_DELETEAFTER_DESCRIPTION

[engine.postproc.idrivesync.username]
default = ""
type=string
title=CONFIG_POSTPROC_IDRIVESYNC_USERNAME_TITLE
description=CONFIG_POSTPROC_IDRIVESYNC_USERNAME_DESCRIPTION

[engine.postproc.idrivesync.password]
default = ""
type=password
title=CONFIG_POSTPROC_IDRIVESYNC_PASSWORD_TITLE
description=CONFIG_POSTPROC_IDRIVESYNC_PASSWORD_DESCRIPTION

[engine.postproc.idrivesync.pvtkey]
default = ""
type=password
title=CONFIG_POSTPROC_IDRIVESYNC_PVTKEY_TITLE
description=CONFIG_POSTPROC_IDRIVESYNC_PVTKEY_DESCRIPTION

[engine.postproc.idrivesync.directory]
default = ""
type=string
title=CONFIG_POSTPROC_IDRIVESYNC_DIRECTORY_TITLE
description=CONFIG_POSTPROC_IDRIVESYNC_DIRECTORY_DESCRIPTION

[engine.postproc.idrivesync.newendpoint]
default=0
type=bool
title=CONFIG_POSTPROC_IDRIVESYNC_NEWENDPOINT_TITLE
description=CONFIG_POSTPROC_IDRIVESYNC_NEWENDPOINT_DESCRIPTION
